Bug-Database: https://github.com/jazzband/django-pipeline/issues
Bug-Submit: https://github.com/jazzband/django-pipeline/issues/new
Repository: https://github.com/jazzband/django-pipeline.git
Repository-Browse: https://github.com/jazzband/django-pipeline
